On Sun, 1 Jul 2007 16:59:58 -0400
"matt donovan" <[EMAIL PROTECTED]> wrote:

> yeah it seems that you need to use linux-firefox and the linux-flash9
> port to do it since I haven't been able to get the linux-plugins to
> work with the native browser even with the linux compat enabled
> 

Please don't top post.

If you install www/nspluginwrapper, and follow the instructions, the
flash plugin will work with native firefox and opera browsers.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to